div.ubar {
   text-align: center;
   margin-bottom: 1ex;
   padding-bottom: 0.3ex;
   background: transparent url(/web_files/bwbar/ubar.png) 50% 100% no-repeat;
}

div.ubar p {
   text-align: center;
   padding-left: 11.5em;
}

ul.services-url {
   list-style-type: none;
   margin: 0 auto;
   width: auto;
   white-space: nowrap;
   text-align: center;
   font-size: smaller;
}

ul.services-url li {
   display: inline;
   margin: 0 1em;
}

ul.services-url li a {
   text-decoration: none;
}

a.teaser {
   display: block;
   border: none;
   margin: 1em;
   font-size: smaller;
   width: 160px;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
   background-attachment: no-repeat;
   background-position: 50% 100%;
   background-repeat: no-repeat;
}

a.teaser.geant {
   background-image: url(/web_files/images/geant.gif);
   padding-bottom: 41px;
   float: left;
}
a.teaser.roedu {
   background-image: url(/web_files/images/aarniec.png);
   padding-bottom: 76px;
   float: right;
}

div.apache-content hr {
   border: 1px outset #ccc;
   margin: 2px;
}

div.apache-content h2.apache-content-title {
  text-align: right;
  font-size: 14px;
  font-weight:normal
}

div#con_from {
   margin-top: 10px;
}
